/****************/
/* Site content */
/****************/
.bundesland-ergebnisse h2 a {
    color: inherit;
    text-decoration: none;
}

.bundesland-ergebnisse svg {
    width: 100% !important;
}

.type-quiqqer-contentgenerator-types-bundesland .quiqqer-cg-bundesland-list-item {
    background: none !important;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
    font-size: 12px;
    line-height: 12px;
    margin-top: 0;
    vertical-align: top;
    text-transform: uppercase;
    font-weight: 400;
    color: #999;
    border: 1px solid #ddd;
    padding: 10px 15px;
    text-decoration: none;
}

.type-quiqqer-contentgenerator-types-bundesland .quiqqer-cg-bundesland-list-item:hover,
.type-quiqqer-contentgenerator-types-bundesland .quiqqer-cg-bundesland-list-item:active,
.type-quiqqer-contentgenerator-types-bundesland .quiqqer-cg-bundesland-list-item:focus {
    color: inherit;
}

/***********/
/* Sidebar */
/***********/
.bundesland-panel-flag {
    text-align: center;
}

table {
    width: 100%;
}

.bundesland-panel table tr {
    background-color: transparent;
}

.bundesland-panel table td {
    padding: 0;
}

.bundesland-panel table td:first-child {
    font-size: 14px;
    color: #9095a4;
    width: 50%;
    vertical-align: top;
    padding-top: 3px;
}

.bundesland-panel table td:nth-child(2) {
    font-weight: normal;
    vertical-align: top;
    font-size: 14px;
    padding-top: 3px;
}